Subject: TID 17406094
From: tasuku yamamoto <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Fri, 10 Aug 2018 11:19:03 +0530 (IST)

Hi Ash 

Buyer turned seller emailed that I got the refund email as the seller is not able to fulfil the order. As I have investigated the case buyer is provided with an alternate ticket after the email of refund. Also the final buyer is refunded as the original seller did not fulfil the order. Now buyer turned seller is asking will I get the refund or can I use the ticket which is provided. 

Original Transaction 17406094 
Substituted transaction 17673628 
Final buyer transaction 17574127 

Regards 
Tasuku